ChiliProject - Bug # 984: Cannot unlock a forum thread

Status: Closed Priority: Normal
Author: Holger Just Category: Forums
Created: 2012-04-13 Assignee: Holger Just
Updated: 2012-04-14 Due date:

Remote issue URL:

Affected version: 3.1.0

Description: Once a thread is locked, it can not be unlocked currently.

The "Locked" checkbox is present in the edit form and can be unchecked. But after submission of the form,
the thread does not get unlocked. On reloading of the form, the "Locked" checkbox is checked again.

Associated revisions

2008-04-03 03:16 pm - Jean-Philippe Lang

Fixed: trying to preview a new issue raises an exception with postgresql (close #984).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1322 €93f8b46-1217-0410-a6f0-8f06a7374b81

2008-04-24 07:35 pm - Jean-Philippe Lang

Fixed: trying to preview a new issue raises an exception (closes #984).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1356 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-04-14 01:03 pm - Holger Just
- Target version set to 3.2.0

- Assignee set to Holger Just

- Status changed from Open to Closed

Fixed in commit:16947dc
